WordPress at a glance
function is not described

wpmu_get_blog_allowedthemes() WP 1.0

Deprecated in 3.4.0. It is no longer supported and can be removed in future releases. Use WP_Theme::get_allowed_on_site() instead.

Deprecated functionality for getting themes allowed on a specific site.

  • See: WP_Theme::get_allowed_on_site()

No Hooks.

Return

Nothing (null).

Usage

wpmu_get_blog_allowedthemes( $blog_id );

Code of wpmu get blog allowedthemes: wp-admin/includes/ms-deprecated.php VER 5.1.1

<?php
function wpmu_get_blog_allowedthemes( $blog_id = 0 ) {
	_deprecated_function( __FUNCTION__, '3.4.0', 'WP_Theme::get_allowed_on_site()' );
	return array_map( 'intval', WP_Theme::get_allowed_on_site( $blog_id ) );
}